Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 541 - Shutdown problem
Summary: Shutdown problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: at
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-20 17:55 UTC by gsmtelecom
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-21 18:40:11 UTC


Attachments (Terms of Use)

Description gsmtelecom 1998-12-20 17:55:06 UTC
Sometimes shutdown will display a shutdown message at the
past after a reboot or restart. The problem occurs when
a shutdown or halt is given with a time eg. shutdown -r 5
The restart is executed but the system displays the former
shutdown time and date and no user is allowed to logon
except root.

Comment 1 David Lawrence 1998-12-21 18:40:59 UTC
There was a problem with the SysVinit package where doing a shutdown
with time would not remove the /etc/nologin file properly thus not
allowing users to login after the machine is restarted. An updated
errata package was placed on the support section of our web site to
alleviate this problem. Please obtain and install it and then reopen
the bug report if this does not solve the problem for you.

http://www.redhat.com/support/docs/rhl/rh51-errata-general.html#SysVinit


Note You need to log in before you can comment on or make changes to this bug.